# Generated by makepkg 6.0.1
# using fakeroot version 1.26
pkgname = python-webargs
pkgbase = python-webargs
pkgver = 6.1.0-5.0
pkgdesc = A friendly library for parsing HTTP request arguments, with built-in support for popular web frameworks
url = https://github.com/marshmallow-code/webargs
builddate = 1642054408
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1624325
arch = any
license = MIT
depend = python-marshmallow
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx-issues
makedepend = python-sphinx-typlog-theme
checkdepend = python-pytest-runner
checkdepend = python-mock
checkdepend = python-webtest
checkdepend = python-pytest-aiohttp
checkdepend = python-bottle
checkdepend = python-werkzeug
checkdepend = python-django
checkdepend = python-flask
checkdepend = python-tornado
